[general]
definition = dev_core_xy_met175
name = 0.4 mm
version = 4

[metadata]
hardware_type = nozzle
setting_version = 19
type = variant

[values]
machine_nozzle_id = 0.4 mm
machine_nozzle_size = 0.4